WordPress.org

Forums

WP eCommerce
PayPal and the HTTP1.1 thing (1 post)

  1. Heather Ordover
    Member
    Posted 1 year ago #

    Store URL: http://crafting-a-life.com/shop
    WordPress version: WordPress 3.5.2. (I fear updating and breaking the shop per the usual update/breakage patterns so I've been holding off)
    WP e-Commerce version: Version 3.8.12.1
    Gold Cart version:
    Theme:TwentyTwelve Child Theme

    I did this: I freaked out b/c of PayPals constant emails re: HTTP1.1

    I expected WP e-Commerce to do this: update and fix the problem but haven't seen any notices to this effect.

    Instead it did this: ....?

    I have a long series of emails back and forth with PayPal which ultimately end with "I have no idea what they're talking about." (I can post the pertinent parts of the string of emails here if it will help)

    Are there any plans to fix the HTTP.1/IPN problem from within this plugin?

    Google Wallet hasn't been a viable option for my shop as there's been no ping-backs so nothing ever marks as "paid" when I used Google before. So if PayPal breaks my shop I'm going to have to ditch the whole eCommerce plugin and go to GumRoad, I guess, unless there are other solutions.

    PayPal's "help" page (https://ppmts.custhelp.com/app/answers/detail/a_id/926/kw/http%201.1 ) hasn't helped me much (unless reaching for a drink=help).

    Thoughts?
    Other solutions?
    Work arounds?

    Many thanks!

    http://wordpress.org/plugins/wp-e-commerce/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP eCommerce
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

  • RSS feed for this topic
  • Started 1 year ago by Heather Ordover
  • This topic is not resolved
  • WordPress version: 3.5.2